.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.188376px;}
.ls11{letter-spacing:-0.096000px;}
.ls10{letter-spacing:-0.082800px;}
.lsa{letter-spacing:-0.064800px;}
.ls3{letter-spacing:-0.054000px;}
.ls1{letter-spacing:-0.050623px;}
.ls7{letter-spacing:-0.050400px;}
.ls9{letter-spacing:-0.046800px;}
.ls5{letter-spacing:-0.043560px;}
.ls4{letter-spacing:-0.039600px;}
.lsd{letter-spacing:-0.036360px;}
.lsb{letter-spacing:-0.032400px;}
.ls6{letter-spacing:-0.028440px;}
.ls0{letter-spacing:-0.025584px;}
.lsf{letter-spacing:-0.024048px;}
.ls12{letter-spacing:-0.024000px;}
.lsc{letter-spacing:-0.021600px;}
.lse{letter-spacing:-0.011160px;}
.ls2{letter-spacing:0.028056px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.007049px;}
.wsc{word-spacing:0.090000px;}
.wsa{word-spacing:0.101160px;}
.ws5{word-spacing:0.108360px;}
.ws9{word-spacing:0.111600px;}
.wsb{word-spacing:0.115200px;}
.ws3{word-spacing:0.118800px;}
.ws4{word-spacing:0.122400px;}
.ws7{word-spacing:0.125640px;}
.ws6{word-spacing:0.129600px;}
.ws2{word-spacing:0.132840px;}
.wse{word-spacing:0.139200px;}
.ws8{word-spacing:0.144000px;}
.wsd{word-spacing:0.162000px;}
._0{margin-left:-1.017432px;}
._2{width:1.032480px;}
._3{width:10.041288px;}
._1{width:23.450560px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:195.366344px;}
.y1c{bottom:248.774165px;}
.y15{bottom:594.541509px;}
.y1b{bottom:599.452163px;}
.y14{bottom:613.660940px;}
.y1a{bottom:618.571593px;}
.y13{bottom:632.780388px;}
.y19{bottom:637.691041px;}
.y12{bottom:651.899818px;}
.y18{bottom:656.810471px;}
.y11{bottom:671.126580px;}
.y17{bottom:675.929920px;}
.y10{bottom:690.246028px;}
.yf{bottom:709.365459px;}
.y16{bottom:717.053942px;}
.ye{bottom:728.484907px;}
.yd{bottom:747.604337px;}
.yc{bottom:766.723785px;}
.yb{bottom:785.950548px;}
.ya{bottom:805.069996px;}
.y9{bottom:846.087202px;}
.y8{bottom:905.157962px;}
.y7{bottom:924.277392px;}
.y6{bottom:943.504172px;}
.y5{bottom:962.623602px;}
.y4{bottom:981.743051px;}
.y3{bottom:1022.760328px;}
.y1{bottom:1184.051895px;}
.y2{bottom:1196.869790px;}
.h4{height:34.308000px;}
.h3{height:39.238320px;}
.h5{height:45.744000px;}
.h2{height:61.068240px;}
.h1{height:121.907760px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.143389px;}
.x6{left:95.671282px;}
.x7{left:99.623407px;}
.x3{left:103.682401px;}
.x2{left:104.964189px;}
.x4{left:596.316109px;}
.x5{left:612.338455px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.141085pt;}
.ls11{letter-spacing:-0.071900pt;}
.ls10{letter-spacing:-0.062013pt;}
.lsa{letter-spacing:-0.048532pt;}
.ls3{letter-spacing:-0.040444pt;}
.ls1{letter-spacing:-0.037914pt;}
.ls7{letter-spacing:-0.037747pt;}
.ls9{letter-spacing:-0.035051pt;}
.ls5{letter-spacing:-0.032624pt;}
.ls4{letter-spacing:-0.029659pt;}
.lsd{letter-spacing:-0.027232pt;}
.lsb{letter-spacing:-0.024266pt;}
.ls6{letter-spacing:-0.021300pt;}
.ls0{letter-spacing:-0.019161pt;}
.lsf{letter-spacing:-0.018011pt;}
.ls12{letter-spacing:-0.017975pt;}
.lsc{letter-spacing:-0.016177pt;}
.lse{letter-spacing:-0.008358pt;}
.ls2{letter-spacing:0.021013pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005279pt;}
.wsc{word-spacing:0.067406pt;}
.wsa{word-spacing:0.075764pt;}
.ws5{word-spacing:0.081157pt;}
.ws9{word-spacing:0.083583pt;}
.wsb{word-spacing:0.086279pt;}
.ws3{word-spacing:0.088976pt;}
.ws4{word-spacing:0.091672pt;}
.ws7{word-spacing:0.094099pt;}
.ws6{word-spacing:0.097064pt;}
.ws2{word-spacing:0.099491pt;}
.wse{word-spacing:0.104254pt;}
.ws8{word-spacing:0.107849pt;}
.wsd{word-spacing:0.121331pt;}
._0{margin-left:-0.762010pt;}
._2{width:0.773280pt;}
._3{width:7.520463pt;}
._1{width:17.563390pt;}
.fs3{font-size:26.962343pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:146.320400pt;}
.y1c{bottom:186.320400pt;}
.y15{bottom:445.284227pt;}
.y1b{bottom:448.962080pt;}
.y14{bottom:459.603800pt;}
.y1a{bottom:463.281653pt;}
.y13{bottom:473.923387pt;}
.y19{bottom:477.601240pt;}
.y12{bottom:488.242960pt;}
.y18{bottom:491.920813pt;}
.y11{bottom:502.642920pt;}
.y17{bottom:506.240400pt;}
.y10{bottom:516.962507pt;}
.yf{bottom:531.282080pt;}
.y16{bottom:537.040400pt;}
.ye{bottom:545.601667pt;}
.yd{bottom:559.921240pt;}
.yc{bottom:574.240827pt;}
.yb{bottom:588.640787pt;}
.ya{bottom:602.960373pt;}
.y9{bottom:633.680373pt;}
.y8{bottom:677.921653pt;}
.y7{bottom:692.241227pt;}
.y6{bottom:706.641200pt;}
.y5{bottom:720.960773pt;}
.y4{bottom:735.280360pt;}
.y3{bottom:766.000413pt;}
.y1{bottom:886.800373pt;}
.y2{bottom:896.400387pt;}
.h4{height:25.695113pt;}
.h3{height:29.387696pt;}
.h5{height:34.260151pt;}
.h2{height:45.737301pt;}
.h1{height:91.303301pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.333333pt;}
.x6{left:71.653387pt;}
.x7{left:74.613347pt;}
.x3{left:77.653347pt;}
.x2{left:78.613347pt;}
.x4{left:446.613320pt;}
.x5{left:458.613320pt;}
}
